<div class="panel-content">
    <% include ./sub_menu.ejs %>
    <div class="content-wrap">
        <div class="c-body">
        </div>
    </div>
</div>
<script>
    const tenders = JSON.parse('<%- JSON.stringify(tenderList) %>');
    const categoryType = JSON.parse('<%- JSON.stringify(settingConst.cType) %>');
    const category = JSON.parse('<%- JSON.stringify(categoryData) %>');
    const TenderTableCol = JSON.parse('<%- JSON.stringify(tableColSetting) %>');
    const auditConst = JSON.parse('<%- JSON.stringify(auditConst) %>');
</script>